@font-face {
 font-family:'FontAwesome';
 url('../css/fontawesome-webfont.woff2');
 font-weight:normal;
 font-style:normal
}
.button,
label,
select {
 cursor:pointer
}
.button,
.top-nav__link {
 -webkit-transition:background-color .1s , color .1s
}
.button,
.button-group {
 text-align:center
}
.top-langs__item,
.welcome__title {
 white-space:nowrap
}
* {
 margin:0;
 padding:0
}
body,
button,
input,
select,
textarea {
 font-family:Cambria, Georgia, serif;
 font-size:15px;
 letter-spacing:.005em
}
.button_uppercase,
.els-1__title,
.entry h3,
.entry h4,
.entry h5,
.entry h6,
.entry table tr th,
.popupcall__title {
 letter-spacing:.02em;
 text-transform:uppercase
}
body {
 background-color:#f6f6f6;
 min-width:320px;
 line-height:1.5;
 color:#444;
 overflow-x:hidden;
 overflow-y:scroll;
 position:relative
}
ol,
ul {
 list-style:none
}
a,
a:focus {
 text-decoration:underline;
 color:#24890d
}
.button,
.button_default:focus,
.button_default:hover,
.button_footer:focus,
.button_power:focus,
.button_purple-2:focus,
.button_screen:focus,
.els-1__item,
.els-1__item:focus,
.els-1__item:hover .els-1__title,
a:hover {
 text-decoration:none
}
a:hover {
 color:#41a62a
}
img {
 vertical-align:bottom
}
::-webkit-input-placeholder {
 color:#8e8e8e;
 opacity:1
}
:-moz-placeholder {
 color:#8e8e8e;
 opacity:1
}
::-moz-placeholder {
 color:#8e8e8e;
 opacity:1
}
:-ms-input-placeholder {
 color:#8e8e8e;
 opacity:1
}
input:focus:required:invalid,
input:required:valid,
textarea:focus:required:invalid,
textarea:required:valid {
 color:#8e8e8e
}
::selection {
 background:#33892d;
 color:#fff
}
::-moz-selection {
 background:#33892d;
 color:#fff
}
.page-header__screen,
.s-testimonials {
 background-position-x:center;
 background-size:cover
}
.page-header__screen,
.s-testimonials,
.s-usap {
 background-repeat:no-repeat
}
.green {
 color:#24890d
}
.red,
.required {
 color:red
}
.button-group__item {
 display:inline-block;
 margin-left:17px
}
.button-group__item:first-child {
 margin-left:0
}
.button_purple-2 .fa,
.button_screen .fa {
 margin-left:6px
}
.button {
 display:inline-block;
 outline:0;
 border:none;
 -webkit-border-radius:4px;
 border-radius:4px;
 font-family:Cambria, Georgia, serif;
 transition:background-color .1s , color .1s;
 padding:0 21px
}
.button_default {
 background-color:#51a43e;
 line-height:49px;
 color:#fff
}
.button_default:focus,
.button_default:hover {
 color:#fff
}
.button_form {
 -webkit-border-radius:21.5px;
 border-radius:21.5px;
 line-height:43px
}
.button_screen {
 border:2px solid #aaa;
 line-height:45px;
 color:#fff
}
.button_screen:focus {
 color:#fff
}
.button_screen:hover {
 color:#ddd
}
.button_power {
 border:2px solid #b3b3b3;
 line-height:45px;
 color:#555
}
.button_power:focus {
 color:#555
}
.button_power:hover {
 color:#777
}
.button_power .fa {
 margin-right:6px
}
.button_purple {
 background-color:#435166;
 -webkit-border-radius:21.5px;
 border-radius:21.5px;
 font-size:14px;
 line-height:43px;
 color:#fff
}
.button_purple:focus,
.button_purple:hover {
 text-decoration:none;
 color:#fff
}
.button_purple-2 {
 border:2px solid #435166;
 -webkit-border-radius:21.5px;
 border-radius:21.5px;
 font-size:14px;
 line-height:39px;
 color:#435166
}
.button_purple-2:focus {
 color:#435166
}
.button_purple-2:hover {
 color:rgba(67,81,102,.8)
}
.button_footer {
 background-color:#51a43e;
 -webkit-border-radius:21.5px;
 border-radius:21.5px;
 line-height:43px;
 color:#fff
}
.button_footer:focus,
.button_footer:hover {
 color:#fff
}
.button_width-172 {
 min-width:172px
}
.button_width-186 {
 min-width:186px
}
.button_width-260 {
 min-width:260px
}
.button_fa-t1 .fa {
 position:relative;
 top:1px
}
.button>span,
.button_fa-t-1 .fa {
 position:relative;
 top:-1px
}
.mfp-bg {
 background-color:#000;
 opacity:.6
}
.breadcrumbs__item_home .breadcrumbs__link:hover,
.logo__link:hover,
.page-footer a:hover {
 opacity:.8
}
.mfp-container {
 padding:0 15px;
 position:fixed
}
.popupcall {
 max-width:750px;
 max-height:90%;
 overflow:hidden;
 background-color:#fff;
 -webkit-box-shadow:0 0 10px rgba(44,44,44,.3);
 box-shadow:0 0 10px rgba(44,44,44,.3);
 margin:0 auto
}
.popupcall__header {
 border-bottom:1px solid #d7d7d7;
 padding:0 94px 0 20px;
 position:relative
}
.popupcall__title {
 float:left;
 font-family:Cambria, Georgia, serif;
 font-size:18px;
 font-weight:400;
 color:#2c2c2c;
 padding:23px 0
}
.popupcall__close {
 width:73px;
 background-color:#fff;
 border:none;
 border-left:1px solid #d7d7d7;
 outline:0;
 font-size:28px;
 color:#666;
 position:absolute;
 top:0;
 bottom:0;
 right:0;
 -webkit-transition:color .1s;
 transition:color .1s
}
.popupcall__close .fa {
 position:relative;
 top:-1px
}
.popupcall__close:hover {
 color:#41a62a
}
.popupcall__body {
 padding:22px 20px 15px;
 overflow-y:auto
}
.popupcall__entry {
 margin-bottom:31px
}
.popupcall__footer {
 border-top:1px solid #d7d7d7;
 text-align:center;
 padding:31px 20px
}
.formcall {
 margin-left:-10px;
 margin-right:-10px
}
.formcall__col {
 padding-left:10px;
 padding-right:10px
}
.formcall__field {
 margin-bottom:16px
}
.formcall__label-p {
 margin-bottom:6px
}
.formcall__label {
 font-family:Cambria, Georgia, serif;
 font-size:14px;
 color:#666
}
.formcall__input,
.formcall__textarea {
 width:100%;
 max-width:100%;
 background-color:#fafafa;
 border:1px solid #d5d5d5;
 outline:0;
 padding:10px 20px 11px;
 -webkit-transition:border .1s;
 transition:border .1s
}
.formcall__input:focus,
.formcall__textarea:focus {
 border:1px solid #51a43e
}
.formcall__textarea_h3th {
 height:225px;
 max-height:225px
}
.entry {
 word-wrap:break-word
}
.entry h1,
.entry h2,
.entry h3,
.entry h4,
.entry h5,
.entry h6 {
 font-family:Cambria, Georgia, serif;
 font-weight:400;
 color:#2c2c2c;
 padding-top:12px;
 margin-bottom:18px
}
.entry h1:first-child,
.entry h2:first-child,
.entry h3:first-child,
.entry h4:first-child,
.entry h5:first-child,
.entry h6:first-child {
 padding-top:0
}
.entry h1:last-child,
.entry h2:last-child,
.entry h3:last-child,
.entry h4:last-child,
.entry h5:last-child,
.entry h6:last-child {
 margin-bottom:0
}
.entry h1,
.entry h2 {
 font-size:18px
}
.entry h3,
.entry h4,
.entry h5,
.entry h6 {
 font-size:14px
}
.entry p {
 line-height:23px;
 margin-bottom:18px
}
.entry p:last-child {
 margin-bottom:0
}
.entry ol,
.entry ul {
 margin-bottom:16px
}
.entry ol:last-child,
.entry ol:last-child li:last-child,
.entry ul:last-child,
.entry ul:last-child li:last-child {
 margin-bottom:0
}
.entry ol li,
.entry ul li {
 position:relative
}
.entry ol li:before,
.entry ul li:before {
 display:inline-block;
 color:#999;
 position:absolute;
 left:0
}
.entry ol li.has-child:before,
.entry ul li.has-child:before {
 display:none
}
.entry ul li {
 padding-left:17px;
 margin-bottom:11px
}
.entry ul li:before {
 font-family:FontAwesome;
 font-size:8px;
 content:'\f111';
 top:7px
}
.entry ol {
 counter-reset:list-counter
}
.entry ol li {
 padding-left:24px;
 margin-bottom:8px
}
.entry ol li:before {
 counter-increment:list-counter;
 content:counter(list-counter) ".";
 font-family:Cambria, Georgia, serif;
 font-size:18px;
 margin:-2px 8px 0 0;
 top:0
}
.entry_orange li:before {
 color:#f76e2a!important
}
.entry_blue li:before {
 color:#3f8dd8!important
}
.entry_yellow li:before {
 color:#ffb339!important
}
.entry_green li:before {
 color:#2bb079!important
}
.entry_purple li:before {
 color:#435166!important
}
.entry_check-list li {
 padding-left:24px!important
}
.entry_check-list li:before {
 font-size:inherit!important;
 content:'\f00c'!important;
 margin:0 9px 0 0!important;
 top:2px!important
}
.entry_plus-list li {
 padding-left:22px!important
}
.entry_plus-list li:before {
 font-size:inherit!important;
 content:'\f067'!important;
 margin:0 11px 0 0!important;
 top:2px!important
}
.entry_caret-list li:before,
.entry_map-list li:before {
 font-size:inherit!important;
 margin:0 10px 0 0!important
}
.entry_caret-list li {
 padding-left:16px!important
}
.entry_caret-list li:before {
 content:'\f0da'!important;
 top:1px!important
}
.entry_map-list li {
 padding-left:19px!important
}
.entry_map-list li:before {
 content:'\f041'!important;
 top:2px!important
}
.entry .table-container {
 overflow-x:auto;
 padding-top:9px;
 margin-bottom:24px
}
.entry .table-container:first-child {
 padding-top:0
}
.entry .table-container:last-child {
 margin-bottom:5px
}
.entry table {
 width:100%;
 border:2px solid #d7d7d7;
 text-align:left
}
.entry table tr td,
.entry table tr th {
 padding:13px 20px 16px
}
.entry table tr th {
 background-color:#435166;
 font-family:Cambria, Georgia, serif;
 font-weight:400;
 color:#fff
}
.els-1__image-wrap,
.entry blockquote,
.entry table tr:nth-child(2n-1) td {
 background-color:#f2f2f2
}
.entry img {
 max-width:100%
}
.entry img.alignleft {
 float:left;
 padding-top:6px;
 margin:0 20px 6px 0
}
.entry img.alignleft:first-child {
 padding-top:0
}
.entry img.aligncenter {
 display:block;
 padding-top:9px;
 margin:0 auto 24px
}
.entry img.aligncenter:first-child {
 padding-top:0
}
.entry img.alignright {
 float:right;
 padding-top:6px;
 margin:0 0 6px 20px
}
.entry img.alignright:first-child {
 padding-top:0
}
.entry img:last-child {
 margin-bottom:5px
}
.entry .blockquote-container {
 padding-top:9px;
 margin-bottom:24px
}
.entry .blockquote-container:first-child {
 padding-top:0
}
.entry .blockquote-container:last-child {
 margin-bottom:5px
}
.entry blockquote {
 border-left:2px solid #ffb339;
 padding:14px 20px 15px;
 margin:0 50px
}
.entry blockquote p {
 font-family:Cambria, Georgia, serif;
 color:#555
}
.entry_testimonial blockquote {
 border-left:none;
 padding-left:67px;
 padding-right:67px;
 margin-left:0;
 margin-right:0;
 position:relative
}
.entry_testimonial blockquote:after,
.entry_testimonial blockquote:before {
 font-family:FontAwesome;
 font-size:29px;
 color:#ffb339;
 position:absolute
}
.entry_testimonial blockquote:before {
 content:'\f10d';
 top:3px;
 left:20px
}
.entry_testimonial blockquote:after {
 content:'\f10e';
 top:13px;
 right:20px
}
.entry b,
.entry strong {
 color:#3c3c3c
}
.entry em,
.entry i {
 font-family:Cambria, Georgia, serif
}
.entry hr {
 border-top:1px solid #d7d7d7
}
.fentry {
 font-family:Cambria, Georgia, serif;
 font-size:16px
}
.els-1__title,
.els-2__title {
 font-family:Cambria, Georgia, serif;
 font-weight:400
}
.els-1_inner-page .els-1__row {
 margin-top:20px;
 margin-left:-10px;
 margin-right:-10px
}
.els-1_inner-page .els-1__item-wrap {
 padding-left:10px;
 padding-right:10px
}
.els-1__row {
 margin:30px 14px 0 15px
}
.els-1__row:first-child {
 margin-top:0
}
.els-1__item {
 display:block;
 border:2px solid #eaeaea;
 -webkit-transition:border .1s;
 transition:border .1s
}
.els-1__item:hover {
 border:2px solid #51a43e
}
.els-1__image-wrap {
 position:relative
}
.els-1__image-wrap_image-true .els-1__image-infos {
 position:absolute;
 bottom:10px;
 left:10px;
 right:10px
}
.els-1__image-wrap_image-false {
 padding:20px 10px 10px
}
.els-1__image {
 width:100%;
 height:auto
}
.els-1__info-block {
 display:table;
 background-color:rgba(255,255,255,.85);
 -webkit-border-radius:4px;
 border-radius:4px;
 font-size:13px;
 color:#555;
 margin-bottom:10px;
 padding:4px 11px 5px
}
.els-1__info-block:last-child {
 margin-bottom:0
}
.els-1__info-block-icon {
 display:table-cell;
 vertical-align:top;
 padding:4px 9px 0 0
}
.els-1__info-block-icon_orange {
 color:#f76e2a
}
.els-1__info-block-icon_blue {
 color:#3f8dd8
}
.els-1__info-block-icon_yellow {
 color:#ffb339
}
.els-1__info-block-icon_green {
 color:#2bb079
}
.els-1__info-block-icon_purple {
 color:#435166
}
.els-1__info-block-text {
 display:table-cell
}
.els-1__content {
 padding:26px 20px
}
.els-1__title {
 font-size:16px;
 text-decoration:underline
}
.els-1__entry {
 color:#444;
 margin-top:19px
}
.els-2_inner-page .els-2__row {
 margin-top:20px;
 margin-left:-10px;
 margin-right:-10px
}
.els-2_inner-page .els-2__item-wrap {
 padding-left:10px;
 padding-right:10px
}
.els-2__row {
 margin-top:30px
}
.els-2__row:first-child {
 margin-top:0
}
.els-2__item {
 border:2px solid #eaeaea;
 padding:20px
}
.els-2__header_has-icon .els-2__title {
 margin:14px 0 0 76px
}
.els-2__icon {
 float:left;
 width:54px;
 height:54px;
 background-color:#ffb339;
 -webkit-border-radius:50%;
 border-radius:50%;
 margin-left:6px
}
.els-2__icon .fa {
 font-size:45px;
 color:#2c2c2c;
 margin-left:-5px
}
.els-2__icon .fa-money {
 margin-top:5px
}
.els-2__icon .fa-calendar-check-o,
.els-2__icon .fa-send-o {
 margin-top:-2px
}
.els-2__title {
 border-bottom:3px solid #ffb339;
 font-size:16px;
 color:#f76e2a;
 padding-bottom:8px;
 letter-spacing:-.01em
}
.pagination__item_active .pagination__link,
.pagination__item_active .pagination__span,
.top-contacts__item_back-call,
.top-contacts__item_phone,
.top-nav__item_active a {
 font-family:Cambria, Georgia, serif
}
.els-2__entry {
 padding:22px 0 6px
}
.pagination__item {
 display:inline-block;
 margin-left:6px
}
.pagination__item:first-child {
 margin-left:0
}
.pagination__link,
.pagination__span {
 display:block;
 width:40px;
 line-height:36px;
 border:2px solid #d7d7d7;
 font-size:16px;
 text-align:center;
 text-decoration:none;
 color:#666
}
.pagination__link {
 -webkit-transition:border .1s , color .1s;
 transition:border .1s , color .1s
}
.pagination__link:focus {
 text-decoration:none;
 color:#666
}
.pagination__span {
 cursor:default
}
.pagination_orange .pagination__item_active .pagination__link,
.pagination_orange .pagination__item_active .pagination__span,
.pagination_orange .pagination__link:hover {
 border:2px solid #f76e2a;
 color:#f76e2a
}
.pagination_blue .pagination__item_active .pagination__link,
.pagination_blue .pagination__item_active .pagination__span,
.pagination_blue .pagination__link:hover {
 border:2px solid #3f8dd8;
 color:#3f8dd8
}
.pagination_yellow .pagination__item_active .pagination__link,
.pagination_yellow .pagination__item_active .pagination__span,
.pagination_yellow .pagination__link:hover {
 border:2px solid #ffb339;
 color:#ffb339
}
.pagination_green .pagination__item_active .pagination__link,
.pagination_green .pagination__item_active .pagination__span,
.pagination_green .pagination__link:hover {
 border:2px solid #2bb079;
 color:#2bb079
}
.pagination_purple .pagination__item_active .pagination__link,
.pagination_purple .pagination__item_active .pagination__span,
.pagination_purple .pagination__link:hover {
 border:2px solid #435166;
 color:#435166
}
.ande05 {
 -webkit-animation-delay:.5s;
 animation-delay:.5s
}
.ande1 {
 -webkit-animation-delay:1s;
 animation-delay:1s
}
.ande15 {
 -webkit-animation-delay:1.5s;
 animation-delay:1.5s
}
@media only screen and (max-width:991px) {
 .animated {
  -webkit-transition-property:none!important;
  transition-property:none!important;
  -webkit-transform:none!important;
  -ms-transform:none!important;
  transform:none!important;
  -webkit-animation:none!important;
  animation:none!important
 }
}
.page-header__top-line {
 background-color:#fff;
 padding:35px 0
}
.page-header__logo-wrap {
 float:left;
 margin:1px 100px 0 0
}
.page-header__search-wrap {
 float:left;
 margin-top:23px
}
.page-header__contacts-wrap {
 margin:-2px 0 0 30px
}
.page-header__bottom-line {
 background-color:#2c2c2c;
 margin-bottom:45px
}
.page-header__screen {
 height:656px;
 background-position-y:bottom
}
.page-header__overlay {
 height:100%;
 background-color:rgba(34,39,33,.75);
 padding:30px 0
}
.logo {
min-width: 100px;
display: inline-block;
vertical-align: middle;
}
.logo__link {
 -webkit-transition:opacity .1s;
 transition:opacity .1s
}
.logo__image {
 width:100%;
 max-width:100px;
}
.search-form {
 width:304px;
 display:inline-block
}
.search-form__item {
 float:left
}
.search-form__item_field {
 width:229px;
 background-color:#fafafa;
 border:1px solid #d5d5d5;
 -webkit-border-radius:22.5px;
 border-radius:22.5px;
 outline:0;
 line-height:43px;
 padding:0 53px 0 20px;
 -webkit-transition:border .1s;
 transition:border .1s
}
.search-form__item_field:focus {
 border:1px solid #51a43e
}
.search-form__item_submit {
 width:54px;
 line-height:43px;
 overflow:hidden;
 background-color:transparent;
 border:1px solid transparent;
 border-left:none;
 -webkit-border-top-right-radius:22.5px;
 border-top-right-radius:22.5px;
 -webkit-border-bottom-right-radius:22.5px;
 border-bottom-right-radius:22.5px;
 outline:0;
 font-size:20px;
 color:#666;
 margin-left:-54px;
 -webkit-transition:color .1s;
 transition:color .1s
}
.search-form__item_submit:hover {
 color:#51a43e
}
.top-contacts__row:nth-child(2) {
 margin-top:7px
}
.top-contacts__row:nth-child(3) {
 margin-top:4px
}
.top-contacts__item {
 float:left;
 color:#666;
 margin-left:30px
}
.top-contacts__item:first-child {
 margin-left:0
}
.top-contacts__item .fa {
 color:#c8c8c8;
 margin-right:6px
}
.top-contacts__item .fa-clock-o {
 margin-right:4px
}
.top-contacts__item_phone {
 font-size:24px;
 color:#3d3d3d
}
.top-contacts__item_back-call {
 letter-spacing:.02em;
 text-decoration:underline;
 text-transform:uppercase;
 color:#24890d;
 margin-top:8px;
 cursor:pointer
}
.top-contacts__item_back-call:hover {
 text-decoration:none;
 color:#41a62a
}
.top-dropdown {
 position:relative
}
.top-dropdown__button {
 display:inline-block;
 outline:0;
 border:none;
 line-height:49px;
 font-size:13px;
 letter-spacing:.05em;
 padding:0 20px 0 21px;
 -webkit-transition:background-color .1s , color .1s , -webkit-border-radius .1s;
 transition:background-color .1s , color .1s , -webkit-border-radius .1s;
 transition:background-color .1s , border-radius .1s , color .1s;
 transition:background-color .1s , border-radius .1s , color .1s , -webkit-border-radius .1s
}
.top-dropdown__button_visible-m1200 {
 display:none
}
.top-dropdown__icon {
 font-size:20px;
 margin-right:6px;
 position:relative;
 top:3px
}
.top-langs__link,
.top-nav__link {
 font-size:13px;
 letter-spacing:.05em;
 line-height:49px;
 padding:0 20px;
 text-decoration:none;
 text-transform:uppercase
}
.top-dropdown__arrow {
 margin-left:3px
}
.top-dropdown_front .top-dropdown__button {
 background-color:rgba(0,0,0,.25);
 -webkit-border-radius:24.5px;
 border-radius:24.5px;
 color:#eee
}
.top-dropdown_front .top-dropdown__button.active-js,
.top-dropdown_front .top-dropdown__button:hover {
 background-color:rgba(0,0,0,.35);
 color:#81d742
}
.top-dropdown_front .top-dropdown__button.active-js .top-dropdown__icon,
.top-dropdown_front .top-dropdown__button:hover .top-dropdown__icon {
 color:#81d742
}
.top-dropdown_front.top-dropdown_left .top-dropdown__button.active-js {
 -webkit-border-bottom-left-radius:0;
 border-bottom-left-radius:0
}
.top-dropdown_front.top-dropdown_right .top-dropdown__button.active-js {
 -webkit-border-bottom-right-radius:0;
 border-bottom-right-radius:0
}
.top-dropdown_front .top-dropdown__icon {
 color:#bbb
}
.top-dropdown_default .top-dropdown__button {
 background-color:transparent;
 border-left:1px solid #404040;
 border-right:1px solid #404040;
 color:#dadada
}
.top-dropdown_default .top-dropdown__button.active-js,
.top-dropdown_default .top-dropdown__button:hover {
 background-color:#363636;
 color:#81d742
}
.top-dropdown_default .top-dropdown__button.active-js .top-dropdown__icon,
.top-dropdown_default .top-dropdown__button:hover .top-dropdown__icon {
 color:#81d742
}
.top-dropdown_default .top-dropdown__icon {
 color:#ccc
}
.top-dropdown_left {
 float:left
}
.top-dropdown_right {
 float:right
}
.breadcrumbs__item,
.top-nav__item {
 float:left
}
.top-nav__link {
 display:block;
 transition:background-color .1s , color .1s
}
.top-nav__link:focus {
 text-decoration:none
}
.top-nav_front .top-nav__item {
 margin-left:1px
}
.top-nav_front .top-nav__item:first-child {
 margin-left:0
}
.top-nav_front .top-nav__item:first-child .top-nav__link {
 -webkit-border-top-left-radius:4px;
 border-top-left-radius:4px;
 -webkit-border-bottom-left-radius:4px;
 border-bottom-left-radius:4px
}
.top-nav_front .top-nav__item:last-child .top-nav__link {
 -webkit-border-top-right-radius:4px;
 border-top-right-radius:4px;
 -webkit-border-bottom-right-radius:4px;
 border-bottom-right-radius:4px
}
.top-nav_front .top-nav__link {
 background-color:rgba(0,0,0,.25);
 color:#eee
}
.top-nav_front .top-nav__link:hover {
 background-color:rgba(0,0,0,.35);
 color:#81d742
}
.top-nav_default .top-nav__item {
 border-right:1px solid #404040
}
.top-nav_default .top-nav__item:first-child {
 border-left:1px solid #404040
}
.top-nav_default .top-nav__link {
 color:#dadada
}
.top-nav_default .top-nav__item_active .top-nav__link,
.top-nav_default .top-nav__link:hover {
 background-color:#363636;
 color:#81d742
}
.top-langs {
 min-width:100%;
 display:none;
 position:absolute;
 z-index:999
}
.top-langs__link {
 display:block;
 text-align:center;
 -webkit-transition:background-color .1s , color .1s;
 transition:background-color .1s , color .1s
}
.top-langs__link:focus {
 text-decoration:none
}
.top-langs_front .top-langs__item {
 margin-top:1px
}
.top-langs_front .top-langs__item:last-child .top-langs__link {
 -webkit-border-bottom-left-radius:24.5px;
 border-bottom-left-radius:24.5px;
 -webkit-border-bottom-right-radius:24.5px;
 border-bottom-right-radius:24.5px
}
.top-langs_front.top-langs_left .top-langs__item:first-child .top-langs__link {
 -webkit-border-top-right-radius:24.5px;
 border-top-right-radius:24.5px
}
.top-langs_front.top-langs_right .top-langs__item:first-child .top-langs__link {
 -webkit-border-top-left-radius:24.5px;
 border-top-left-radius:24.5px
}
.top-langs_front .top-langs__link {
 background-color:rgba(0,0,0,.25);
 color:#eee
}
.top-langs_front .top-langs__link:hover {
 background-color:rgba(0,0,0,.35);
 color:#81d742
}
.top-langs_default .top-langs__item {
 border-top:1px solid #404040
}
.top-langs_default .top-langs__link {
 background-color:#2c2c2c;
 color:#dadada
}
.top-langs_default .top-langs__link:hover {
 background-color:#363636;
 color:#81d742
}
.top-langs_left {
 left:0
}
.top-langs_right {
 right:0
}
.welcome {
 text-align:center;
 margin:116px 0 55px
}
.welcome__group {
 display:inline-block;
 border-bottom:1px solid #fff;
 padding-bottom:13px;
 margin-bottom:20px
}
.welcome__company {
 display:-webkit-box;
 display:-webkit-flex;
 display:-ms-flexbox;
 display:flex;
 font-family:Cambria, Georgia, serif;
 font-size:18px;
 color:#fff;
 margin-bottom:3px
}
.services__title,
.welcome__title {
 font-family:Cambria, Georgia, serif;
 font-weight:400
}
.welcome__company::after,
.welcome__company::before {
 content:'';
 height:1px;
 width:100%;
 display:inline-block;
 background-color:#fff;
 position:relative;
 top:14px
}
.welcome__company>span {
 margin:0 14px
}
.welcome__company>span>span {
 color:#81d742
}
.welcome__title {
 font-size:30px;
 text-transform:uppercase;
 letter-spacing:.025em;
 color:#fff;
 padding:0 19px 0 21px
}
.welcome__text {
 text-transform:uppercase;
 font-size:13px;
 color:#eee
}
.welcome__text .fa {
 letter-spacing:.025em;
 font-size:8px;
 color:#ffb339;
 position:relative;
 top:-1px
}
.welcome__text .fa:first-child {
 margin-right:5px
}
.welcome__text .fa:last-child {
 margin-left:5px
}
.no-flexbox__company::after,
.no-flexbox__company::before {
 display:none
}
.services {
 margin-bottom:42px
}
.services__arrow-wrap {
 text-align:center;
 padding-top:42px
}
.services__arrow {
 font-size:30px;
 color:#c8c8c8;
 cursor:pointer;
 -webkit-transition:color .1s;
 transition:color .1s
}
.services__arrow:hover {
 color:#41a62a
}
.services__carousel {
 margin:0 -3px
}
.services__link-wrap {
 padding:0 3px 3px
}
.services__link {
 display:block;
 background-color:#fff;
 -webkit-box-shadow:0 1px 2px rgba(139,139,139,.4);
 box-shadow:0 1px 2px rgba(139,139,139,.4);
 text-decoration:none;
 padding:10px 15px 13px;
 -webkit-transition:background-color .1s , color .1s;
 transition:background-color .1s , color .1s
}
.services__link_orange {
 border-top:3px solid #f76e2a
}
.services__link_orange:hover {
 background-color:#f76e2a
}
.services__link_orange:hover .services__title {
 color:#fff
}
.services__link_orange:hover .services__desc {
 color:#fde3d6
}
.services__link_blue {
 border-top:3px solid #3f8dd8
}
.services__link_blue:hover {
 background-color:#3f8dd8
}
.services__link_blue:hover .services__title {
 color:#fff
}
.services__link_blue:hover .services__desc {
 color:#d3e5f6
}
.services__link_yellow {
 border-top:3px solid #ffb339
}
.services__link_yellow:hover {
 background-color:#ffb339
}
.services__link_yellow:hover .services__title {
 color:#fff
}
.services__link_yellow:hover .services__desc {
 color:#fff8ec
}
.services__link_green {
 border-top:3px solid #2bb079
}
.services__link_green:hover {
 background-color:#2bb079
}
.services__link_green:hover .services__title {
 color:#fff
}
.services__link_green:hover .services__desc {
 color:#a5e9cd
}
.services__link_purple {
 border-top:3px solid #435166
}
.services__link_purple:hover {
 background-color:#435166
}
.services__link_purple:hover .services__title {
 color:#fff
}
.services__link_purple:hover .services__desc {
 color:#9daabf
}
.services__link:focus {
 text-decoration:none
}
.services__title {
 min-height:42px;
 font-size:14px;
 color:#303030
}
.services__desc {
 min-height:38px;
 font-size:13px;
 color:#555;
 margin-top:8px
}
.breadcrumbs {
 background-color:#fff;
 border:1px solid #eee;
 -webkit-border-radius:4px;
 border-radius:4px;
 color:#666;
 padding:21px 20px;
 margin-bottom:26px
}
.breadcrumbs__item:not(:first-child):before {
 font-family:FontAwesome;
 content:'\f054';
 color:#c8c8c8;
 margin:0 11px 0 14px;
 position:relative;
 top:1px
}
.breadcrumbs__item_home {
 height:8px;
 margin-top:-7px
}
.breadcrumbs__item_home .breadcrumbs__link {
 font-size:24px;
 color:#41a62a
}
.page-section {
 padding:61px 0;
 position:relative
}
.page-section_first {
 background-color:#fff;
 -webkit-box-shadow:0 0 10px rgba(44,44,44,.1);
 box-shadow:0 0 10px rgba(44,44,44,.1);
 margin-top:-100px
}
.page-section_company-color {
 background-color:#51a43e
}
.page-section_white {
 background-color:#fff
}
.page-section_last {
 padding-bottom:85px
}
.page-section_without-title {
 padding-top:69px
}
.page-section__title {
 text-align:center;
 font-family:Cambria, Georgia, serif;
 font-size:34px;
 font-weight:400;
 letter-spacing:0;
 color:#2c2c2c;
 padding:0 15px
}
.page-section__title_white {
 color:#fff
}
.s-testimonials__overlay {
 background-color:rgba(44,44,44,.75)
}
.s-usap {
 background-position:center
}
.page-scroll {
 position:absolute;
 left:50%
}
.page-scroll_down {
 top:-31px
}
.page-scroll_up {
 top:-27px
}
.page-scroll_up .page-scroll__button .fa {
 position:relative;
 top:-2px
}
.page-scroll__button {
 width:58px;
 height:58px;
 overflow:hidden;
 outline:0;
 border:none;
 background-color:#ffb339;
 -webkit-border-radius:50%;
 border-radius:50%;
 font-size:25px;
 color:#2c2c2c;
 position:relative;
 left:-50%
}
.page-scroll_down a.page-scroll__button {
	display: flex;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	width: 58px;
	height: 58px;
	overflow: hidden;
	outline: 0;
	border: none;
	background-color: #ffb339;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	font-size: 25px;
	color: #2c2c2c;
	position: relative;
	left: -50%;
}

.page-footer a.page-scroll__button {
	display: flex;
	justify-content: center;
	align-items: center;
	text-decoration: none;
	width: 58px;
	height: 58px;
	overflow: hidden;
	outline: 0;
	border: none;
	background-color: #ffb339;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	font-size: 25px;
	color: #2c2c2c;
	position: relative;
	left: -50%;
}
.page-section-2 {
 margin-bottom:26px
}
.page-section-2_sidebar {
 margin-bottom:38px
}
.page-section-2_sidebar:first-child {
 margin-top:17px
}
.page-section-2_sidebar:last-child {
 margin-bottom:26px
}
.page-section-2_sidebar .page-section-2__title {
 font-family:Cambria, Georgia, serif;
 font-size:18px;
 text-transform:uppercase;
 margin-bottom:23px
}
.page-section-2__image-block {
 background-color:#f2f2f2;
 position:relative
}
.page-section-2__image-block_image-true .page-section-2__image-infos {
 position:absolute;
 bottom:20px;
 left:20px;
 right:20px
}
.page-section-2__image-block_image-false {
 padding:31px 20px 20px
}
.page-section-2__image {
 width:100%
}
.page-section-2__info-block {
 display:table;
 background-color:rgba(255,255,255,.85);
 -webkit-border-radius:4px;
 border-radius:4px;
 color:#555;
 margin-bottom:10px;
 padding:12px 20px 14px
}
.page-section-2__info-block:last-child {
 margin-bottom:0
}
.page-section-2__info-block-icon {
 display:table-cell;
 vertical-align:top;
 padding:5px 10px 0 0
}
.page-section-2__info-block-time {
 display:table-cell
}
.page-section-2__info-block-tags {
 display:inline-block;
 margin-left:-1px
}
.page-section-2__map-wrap {
 background-color:#f2f2f2;
 position:relative
}
.page-section-2__map-wrap_map-true .page-section-2__map-infos {
 position:absolute;
 bottom:20px;
 left:20px;
 right:20px
}
.page-section-2__map-wrap_map-false {
 padding:31px 20px 20px
}
.page-section-2__map {
 overflow:hidden
}
.page-section-2__map>* {
 display:block
}
.page-section-2__map-info {
 min-width:232px;
 display:table;
 background-color:rgba(255,255,255,.85);
 -webkit-border-radius:4px;
 border-radius:4px;
 color:#555;
 margin-bottom:10px;
 padding:12px 20px 14px
}
.page-section-2__map-info:last-child {
 margin-bottom:0
}
.page-section-2__map-info-icon {
 width:28px;
 display:table-cell;
 vertical-align:top;
 padding-top:5px
}
.page-section-2__map-info-text {
 display:table-cell
}
.schema:before,
.schema__icon,
.schema__text,
.stats__icon {
 display:inline-block
}
.page-section-2__title {
 font-family:Cambria, Georgia, serif;
 font-size:34px;
 font-weight:400;
 color:#2c2c2c;
 margin-bottom:16px
}
.advs__title,
.stats__icon_number {
 font-family:Cambria, Georgia, serif
}
.page-section-2__body {
 background-color:#fff;
 -webkit-box-shadow:0 1px 2px rgba(139,139,139,.4);
 box-shadow:0 1px 2px rgba(139,139,139,.4)
}
.page-section-2__body_orange {
 border-top:3px solid #f76e2a
}
.page-section-2__body_orange .page-section-2__info-block-icon,
.page-section-2__body_orange .page-section-2__map-info-icon {
 color:#f76e2a
}
.page-section-2__body_blue {
 border-top:3px solid #3f8dd8
}
.page-section-2__body_blue .page-section-2__info-block-icon,
.page-section-2__body_blue .page-section-2__map-info-icon {
 color:#3f8dd8
}
.page-section-2__body_yellow {
 border-top:3px solid #ffb339
}
.page-section-2__body_yellow .page-section-2__info-block-icon,
.page-section-2__body_yellow .page-section-2__map-info-icon {
 color:#ffb339
}
.page-section-2__body_green {
 border-top:3px solid #2bb079
}
.page-section-2__body_green .page-section-2__info-block-icon,
.page-section-2__body_green .page-section-2__map-info-icon {
 color:#2bb079
}
.page-section-2__body_purple {
 border-top:3px solid #435166
}
.page-section-2__body_purple .page-section-2__info-block-icon,
.page-section-2__body_purple .page-section-2__map-info-icon {
 color:#435166
}
.page-section-2__body_company {
 background-color:#51a43e
}
.page-section-2__body-row {
 margin:0
}
.page-section-2__body-row_h .page-section-2__body-col {
 border-left:none;
 border-top:1px solid #d7d7d7
}
.page-section-2__body-col {
 border-left:1px solid #d7d7d7;
 padding:0
}
.page-section-2__body-col:first-child {
 border:none
}
.page-section-2__content {
 padding:21px 20px 26px
}
.page-section-2__content_p-20 {
 padding:20px
}
.page-section-2__entryform {
 margin-bottom:31px
}
.page-section-2__formcall {
 margin-bottom:-11px
}
.page-section-2__footer {
 border-top:1px solid #d7d7d7;
 padding:31px 20px
}
.page-section-2__footer:first-child {
 border-top:none
}
.page-section-2__footer_center,
.stats {
 text-align:center
}
.stats__icon {
 width:40px;
 line-height:36px;
 -webkit-border-radius:50%;
 border-radius:50%;
 font-size:24px;
 text-align:center;
 color:#999;
 margin:10px 0 17px
}
.stats__icon_orange {
 border:2px solid #f76e2a;
 color:#f76e2a
}
.stats__icon_blue {
 border:2px solid #3f8dd8;
 color:#3f8dd8
}
.stats__icon_yellow {
 border:2px solid #ffb339;
 color:#ffb339
}
.stats__icon_green {
 border:2px solid #2bb079;
 color:#2bb079
}
.stats__icon_purple {
 border:2px solid #435166;
 color:#435166
}
.stats__icon_number {
 background-color:#999;
 border:2px solid #d7d7d7;
 font-size:24px;
 color:#fff
}
.stats__icon_number.stats__icon_orange {
 background-color:#f76e2a
}
.stats__icon_number.stats__icon_blue {
 background-color:#3f8dd8
}
.stats__icon_number.stats__icon_yellow {
 background-color:#ffb339
}
.stats__icon_number.stats__icon_green {
 background-color:#2bb079
}
.stats__icon_number.stats__icon_purple {
 background-color:#435166
}
.stats__number {
 position:relative;
 top:-1px
}
.stats__number_one {
 left:1px
}
.stats p,
.stats__p {
 border-top:1px solid #d7d7d7;
 padding:6px 0 10px
}
.stats p:first-child,
.stats__p:first-child {
 border-top:none;
 padding-top:0
}
.stats p:last-child,
.stats__p:last-child {
 padding-bottom:0
}
.advs__title {
 font-size:16px;
 font-weight:400;
 color:#2c2c2c
}
.advs__entry {
 margin-top:17px
}
.schema {
 counter-reset:schema-counter;
 background-color:#54a541;
 border:1px dotted #c5eebc;
 padding:56px 0 50px;
 margin-bottom:45px;
 position:relative
}
.schema:before {
 text-align:center;
 content:'';
 height:202px;
 width:649px;
 border-bottom:2px dashed #fff;
 -webkit-border-radius:50%;
 border-radius:50%;
 margin:0 auto;
 position:absolute;
 top:20px;
 left:0;
 right:0
}
.schema__item {
 text-align:center
}
.schema__item:nth-child(2) .schema__icon {
 background-position-x:-128px
}
.schema__item:nth-child(3) .schema__icon {
 background-position-x:-256px
}
.schema__item:nth-child(3) .schema__icon:before {
 font-family:FontAwesome;
 content:'\f00c';
 background-color:#fff;
 border-color:#435166;
 color:#435166;
 padding:11px 0
}
.schema__icon:before,
.testimonials__title {
 font-family:Cambria, Georgia, serif
}
.schema__item_mt-100 {
 margin-top:100px
}
.schema__icon {
 width:128px;
 height:128px;
 margin-bottom:6px;
 position:relative;
 background-image: url('../images/schema-icons.png');
}
}
.schema__icon:before {
 counter-increment:schema-counter;
 content:counter(schema-counter);
 width:40px;
 line-height:14px;
 background-color:#435166;
 border:2px solid #fff;
 -webkit-border-radius:50%;
 border-radius:50%;
 font-size:24px;
 color:#fff;
 padding:10px 0 12px;
 position:absolute;
 top:-6px;
 left:-6px
}
.schema__text {
 width:185px;
 background-color:rgba(70,137,54,.8);
 -webkit-border-radius:4px;
 border-radius:4px;
 font-size:16px;
 color:#fff;
 padding:1px 10px 4px
}
.testimonials__arrow-wrap {
 display:table;
 text-align:center
}
.testimonials__arrow-wrap-2 {
 display:table-cell;
 vertical-align:middle
}
.testimonials__arrow {
 font-size:30px;
 color:#999;
 cursor:pointer;
 position:relative;
 top:-43px;
 -webkit-transition:color .1s;
 transition:color .1s
}
.testimonials__arrow:hover {
 color:#41a62a
}
.testimonials__carousel .owl-stage-outer {
 cursor:move
}
.testimonials__item {
 background-color:#fff;
 -webkit-box-shadow:0 0 10px rgba(44,44,44,.3);
 box-shadow:0 0 10px rgba(44,44,44,.3)
}
.testimonials__image {
 width:100%;
 height:auto
}
.testimonials__title-wrap {
 display:table;
 width:100%;
 padding:26px 20px 24px
}
.testimonials__title {
 display:table-cell;
 vertical-align:middle;
 font-size:16px;
 font-weight:400;
 text-align:center;
 text-transform:uppercase;
 color:#303030
}
.testimonials__desc-wrap {
 display:table;
 width:100%;
 background-color:#f2f2f2;
 padding:18px 20px 20px
}
.testimonials__desc {
 display:table-cell;
 vertical-align:middle;
 font-family:Cambria, Georgia, serif;
 font-size:13px;
 text-align:center;
 color:#3f3e3e
}
.testimonials__button,
.testimonials__button:focus,
.testimonials__button:hover {
 text-decoration:none;
 color:#fff
}
.testimonials__button {
 display:block;
 line-height:43px;
 font-family:RobotoMedium;
 font-size:14px;
 text-align:center;
 text-transform:uppercase;
 letter-spacing:.02em;
 -webkit-transition:background-color .1s;
 transition:background-color .1s
}
.page-footer__phone,
.text-404__span {
 display:inline-block
}
.testimonials__button_orange {
 background-color:#f76e2a
}
.testimonials__button_blue {
 background-color:#3f8dd8
}
.testimonials__button_yellow {
 background-color:#ffb339
}
.testimonials__button_green {
 background-color:#2bb079
}
.testimonials__button_purple {
 background-color:#435166
}
.testimonials__button_orange:hover {
 background-color:rgba(247,110,42,.8)
}
.testimonials__button_blue:hover {
 background-color:rgba(63,141,216,.8)
}
.testimonials__button_yellow:hover {
 background-color:rgba(255,179,57,.8)
}
.testimonials__button_green:hover {
 background-color:rgba(43,176,121,.8)
}
.testimonials__button_purple:hover {
 background-color:rgba(67,81,102,.8)
}
.testimonials__button .fa {
 margin-left:5px
}
.testimonials .owl-dots {
 font-size:0;
 text-align:center;
 margin-top:70px
}
.testimonials .owl-dots .owl-dot {
 width:15px;
 height:15px;
 display:inline-block;
 background-color:#999;
 -webkit-border-radius:50%;
 border-radius:50%;
 margin:0 4px;
 -webkit-transition:background-color .1s;
 transition:background-color .1s
}
.testimonials .owl-dots .owl-dot.active,
.testimonials .owl-dots .owl-dot:hover {
 background-color:#41a62a
}
.usap {
 margin-bottom:34px
}
.usap__entry {
 text-align:center;
 font-size:16px;
 color:#2c2c2c
}
.usap__entry p {
 margin-bottom:17px
}
.usap__entry b,
.usap__entry strong {
 border-bottom:3px solid #51a43e;
 font-size:18px
}
.usap__entry blockquote {
 background-color:transparent;
 border-left:none;
 padding:0;
 margin:0
}
.usap__entry blockquote p {
 font-family:Cambria, Georgia, serif;
 color:#444
}
.powerdownload {
 text-align:center;
 padding:13px 0 4px
}
.powerdownload__icon {
 width:100%;
 font-size:72px;
 color:#fff;
 margin-bottom:20px
}
.powerdownload__link {
 font-family:RobotoMedium;
 text-transform:uppercase;
 color:#fff
}
.powerdownload__link:focus,
.powerdownload__link:hover {
 color:#fff
}
.page-footer {
 background-color:#2c2c2c;
 padding:24px 0 27px;
 margin-top:59px;
 position:relative
}
.page-footer_front {
 margin-top:0
}
.page-footer a {
 color:#41a62a
}
.page-footer__left-col {
 font-size:14px;
 color:#9c9c9c
}
.page-footer__copyright {
 margin-bottom:2px
}
.page-footer__map {
 margin-top:18px
}
.page-footer__right-col {
 text-align:right;
 margin-top:22px
}
.page-footer__phone {
 font-family:RobotoLight;
 font-size:24px;
 color:#aeadad;
 margin-right:26px;
 position:relative;
 top:2px
}
.text-404 {
 line-height:194px;
 font-family:RobotoBold;
 font-size:200px;
 font-weight:400;
 text-align:center;
 color:#e12929
}
@media only screen and (max-width:1199px) {
 .page-header__logo-wrap {
  margin-right:0
 }
 .page-header__contacts-wrap {
  margin-top:32px;
  margin-left:0
 }
 .search-form {
  width:238px
 }
 .search-form__item_field {
  width:163px
 }
 .schema:before {
  width:537px
 }
}
@media only screen and (max-width:991px) {
 .schema,
 .top-nav__link {
  text-align:center
 }
 .page-header__screen {
  height:600px
 }
 .top-dropdown__button_visible-m1200 {
  display:inline-block
 }
 .schema:before,
 .top-nav {
  display:none
 }
 .top-nav {
  min-width:200%;
  position:absolute;
  z-index:999
 }
 .top-nav__item {
  float:none;
  white-space:nowrap
 }
 .top-nav_front .top-nav__item {
  border-top:1px solid #404040;
  margin-left:0
 }
 .top-nav_front .top-nav__item:first-child {
  border-top:none;
  margin-top:1px
 }
 .top-nav_front .top-nav__item:first-child .top-nav__link {
  -webkit-border-top-left-radius:0;
  border-top-left-radius:0;
  -webkit-border-bottom-left-radius:0;
  border-bottom-left-radius:0
 }
 .top-nav_front .top-nav__item:last-child .top-nav__link {
  -webkit-border-top-right-radius:0;
  border-top-right-radius:0;
  -webkit-border-bottom-left-radius:24.5px;
  border-bottom-left-radius:24.5px;
  -webkit-border-bottom-right-radius:24.5px;
  border-bottom-right-radius:24.5px
 }
 .top-nav_front.top-nav_left .top-nav__item:first-child .top-nav__link {
  -webkit-border-top-right-radius:24.5px;
  border-top-right-radius:24.5px
 }
 .top-nav_front.top-nav_right .top-nav__item:first-child .top-nav__link {
  -webkit-border-top-left-radius:24.5px;
  border-top-left-radius:24.5px
 }
 .top-nav_front .top-nav__link {
  background-color:#2c2c2c;
  color:#dadada
 }
 .top-nav_front .top-nav__link:hover {
  background-color:#363636;
  color:#81d742
 }
 .top-nav_default .top-nav__item {
  border:none;
  border-top:1px solid #404040
 }
 .top-nav_default .top-nav__link {
  background-color:#2c2c2c;
  color:#dadada
 }
 .top-nav_default .top-nav__link:hover {
  background-color:#363636;
  color:#81d742
 }
 .top-nav_left {
  left:0
 }
 .top-nav_right {
  right:0
 }
 .top-langs_front .top-langs__link {
  background-color:#2c2c2c;
  color:#dadada
 }
 .top-langs_front .top-langs__link:hover {
  background-color:#363636;
  color:#81d742
 }
 .welcome {
  margin:148px 0 45px
 }
 .page-footer__right-col,
 .schema__item_mt-100 {
  margin-top:0
 }
 .welcome__company {
  font-size:17px;
  margin-bottom:4px
 }
 .welcome__title {
  font-size:24px
 }
 .els-1__item-wrap {
  margin-bottom:30px
 }
 .els-1__item-wrap:last-child,
 .els-1_inner-page .els-1__item-wrap {
  margin-bottom:0
 }
 .els-2__item-wrap {
  margin-bottom:30px
 }
 .els-2__item-wrap:last-child,
 .els-2_inner-page .els-2__item-wrap {
  margin-bottom:0
 }
 .schema {
  padding-bottom:4px
 }
 .schema__item {
  float:none;
  width:215px;
  display:inline-block;
  margin-bottom:46px
 }
 .s-usap {
  background:0 0
 }
 .page-footer__phone {
  display:block;
  margin-right:0;
  margin-bottom:20px
 }
 .page-section-2_sidebar:first-child {
  margin-top:38px
 }
 .text-404 {
  font-size:160px
 }
}
@media only screen and (max-width:767px) {
 .ib-m768,
 .welcome__company {
  display:inline-block
 }
 .tac-m768 {
  text-align:center
 }
 .page-header__logo-wrap,
 .page-header__search-wrap {
  float:none
 }
 .page-header__contacts-wrap {
  margin-top:26px
 }
 .page-header__screen {
  height:auto
 }
 .welcome-wrap-m768 {
  margin-bottom:170px
 }
 .welcome {
  margin-top:120px
 }
 .welcome__group {
  border-bottom:none;
  padding-bottom:0
 }
 .welcome__company {
  margin-bottom:10px
 }
 .testimonials__arrow-wrap,
 .welcome__company:after,
 .welcome__company:before {
  display:none
 }
 .welcome__title {
  white-space:normal
 }
 .els-1_inner-page .els-1__item-wrap {
  margin-bottom:20px
 }
 .els-1_inner-page .els-1__item-wrap:last-child {
  margin-bottom:0
 }
 .els-2_inner-page .els-2__item-wrap {
  margin-bottom:20px
 }
 .els-2_inner-page .els-2__item-wrap:last-child {
  margin-bottom:0
 }
 .schema {
  border-left:none;
  border-right:none
 }
 .services__arrow-wrap {
  display:none
 }
 .button-group_block-m768 .button-group__item {
  display:block;
  margin-left:0;
  margin-bottom:15px
 }
 .button-group_block-m768 .button-group__item:last-child {
  margin-bottom:0
 }
 .page-section-2__body-col {
  border-left:none;
  border-top:1px solid #d7d7d7
 }
 .page-footer__left-col {
  text-align:center;
  margin-top:30px
 }
 .page-footer__right-col {
  text-align:center;
  margin-top:20px
 }
 .page-footer__phone {
  display:block;
  margin-right:0;
  margin-bottom:20px
 }
}
@media only screen and (max-width:479px) {
 .top-contacts__item {
  float:none;
  margin-left:0
 }
 .top-contacts__item_phone {
  margin-top:2px
 }
 .top-contacts__item_back-call {
  margin-top:5px
 }
 .top-contacts__item_email,
 .top-contacts__item_work {
  margin-top:8px
 }
 .top-dropdown__text {
  display:none
 }
 .top-langs,
 .top-nav {
  min-width:auto
 }
 .welcome__company {
  font-size:15px
 }
 .welcome__title {
  font-size:20px
 }
 .button-group__item {
  display:block;
  margin-left:0;
  margin-bottom:15px
 }
 .button-group__item:last-child {
  margin-bottom:0
 }
 .text-404 {
  line-height:120px;
  font-size:120px
 }
}
@media only screen and (max-width:320px) {
 .els-1__entry {
  display:none
 }
}
@media only screen and (min-width:992px) {
 .top-nav {
  display:block!important
 }
}

.owl-carousel {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: flex-start;
}

.testimonials__item {
	max-width: 295px;
	width: 100%;
	height: 345px;
	margin: 15px;
}

.testimonials__item--img {
	width: 95%;
	height: 200px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: auto;
	padding: 10px 0;
}

.testimonials__item--img img {
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
}
a.button_footer {color: #fff;}

.popup-callback {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.9);
	justify-content: center;
	align-items: center;
}

#popup-callback:checked + .popup-callback {
	display: flex;
}

.popup-callback__block {
	display: flex;
	position: relative;
	flex-direction: column;
	padding: 15px;
	background: #fff;
	max-width: 400px;
	width: 100%;
	margin: 15px;
}

.popup-callback__block h3 {
	font-size: 21px;
	text-align: center;
	margin-bottom: 15px;
}

.popup-callback__block form {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 100%;
}

.popup-callback__block input {
	width: 100%;
	font-size: 19px;
	padding: 5px 0 5px 15px;
	margin: 5px 0;
}

.popup-callback__block input[type="submit"] {
	background: #51a43e;
	color: #fff;
	text-transform: uppercase;
}

.popup-callback__closed {
	position: absolute;
	font-size: 34px;
	color: #51a43e;
	line-height: 0;
	top: -17px;
	right: -14px;
	transition: 0.2s;
}

.popup-callback__closed:hover {
	transform: rotate(180deg);
}

.top-dropdown__text-mob {
	display: none;
	line-height: 1;
	font-weight: 600;
}

@media screen and (max-width: 991px) {
	#mob-nav-menu:checked ~ .top-dropdown__button + .top-nav {
		display: block;
	}
}

@media screen and (max-width: 479px) {
	#mob-nav-menu:checked ~ .top-dropdown__button + .top-nav {
		display: block;
	}

	#mob-lang:checked + .top-dropdown__button a {
		margin-top: 8px;
	}

	#mob-lang:checked + .top-dropdown__button .top-dropdown__text-mob {
		display: block;
	}

	label[for="mob-lang"] {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		padding: 17px 20px 19px 21px;
	}

	label[for="mob-lang"] i.top-dropdown__icon {
		order: 1;
	}

	label[for="mob-lang"] a {
		order: 3;
		width: 100%;
		text-align: center;
	}

	label[for="mob-lang"] i.top-dropdown__arrow {
		order: 2;
	}
}